TokenLab

視頻與素材

建立素材資產群組

建立一個 Seedance 虛擬頭像素材群組。

POST
/v1/videos/assets/groups

建立一個 library_type: "aigc_avatar" 的素材群組。請針對虛擬頭像、產品、風格以及其他不需要真人驗證的可重複使用參考資料使用此端點。

新的真人素材群組需透過 建立視覺驗證會話 建立,無法直接使用此端點建立。

project_name 用於同一組織內的資源隔離,預設為 default。相關素材群組和素材須使用相同且區分大小寫的值;POST/PUT 在 JSON 請求主體中傳入,GET/DELETE 在查詢參數中傳入。

請求範例

curl https://api.tokenlab.sh/v1/videos/assets/groups \
  -H "Authorization: Bearer $TOKENLAB_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"library_type":"aigc_avatar","group_name":"Product references","description":"Reusable product shots","project_name":"default"}'

回應範例

{
  "id": "group-20260720123456-vrt01",
  "object": "seedance.material_asset_group",
  "project_name": "default",
  "library_type": "aigc_avatar",
  "group_name": "Product references",
  "description": "Reusable product shots",
  "status": "ACTIVE",
  "metadata": null,
  "created_at": 1782998400000
}
curl -X POST "https://example.com/v1/videos/assets/groups" \  -H "Content-Type: application/json" \  -d '{    "library_type": "aigc_avatar",    "group_name": "Product references",    "description": "可重複使用的產品拍攝"  }'
{  "id": "group-20260720123456-vrt01",  "object": "seedance.material_asset_group",  "library_type": "aigc_avatar",  "group_name": "Product references",  "description": "可重複使用的產品拍攝",  "status": "ACTIVE",  "metadata": null,  "created_at": 1782998400000}

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

請求主體

application/json

回應

application/json

application/json

application/json

application/json

application/json

application/json